## AgsFxStarSynthChannel

AgsFxStarSynthChannel — fx STAR synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxStarSynthChannel * | ags_fx_star_synth_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxStarSynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_star_synth_channel.h>

## Description

The AgsFxStarSynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_star_synth_channel_new ()

    AgsFxStarSynthChannel *
    ags_fx_star_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxStarSynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxStarSynthChannel

Since: 7.4.0